1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Problem YaVdr 0.3.1 welche Oscam Version

Dieses Thema im Forum "CS VDR-SC" wurde erstellt von chris75, 9. Februar 2012.

  1. chris75
    Offline

    chris75 Newbie

    Registriert:
    3. Dezember 2007
    Beiträge:
    20
    Zustimmungen:
    2
    Punkte für Erfolge:
    3
    Hat sich nach einer erneuten Installation erledigt...

    Danke
     
    Zuletzt bearbeitet: 10. Februar 2012
    #1
  2. phantom

    Nervigen User Advertisement

  3. vdrschlucke
    Offline

    vdrschlucke Meister

    Registriert:
    15. Mai 2010
    Beiträge:
    829
    Zustimmungen:
    196
    Punkte für Erfolge:
    0
    Ort:
    unterm dach
    AW: YaVdr 0.3.1 welche Oscam Version

    denke es wäre sinnvoller, das problem mit der fb und der 0.4er weiter zu ergründen. da passiert nunmal die ganze weiterentwicklung im yavdr team.
    Haste mal im vdr-portal geschaut ob jemand ein ähnliches problem hat?
     
    #2

Diese Seite empfehlen